.index a:link, .index a:hover, .index a:visited, .index a:active {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 12pt;
			color: #FFFFFF;
			text-decoration:none;
			font-weight:bold;
			text-align: center; 
}
p			{
			font-family: Verdana,Geneva,Helvetica; 
			font-size: 8pt;
			color: #000000;
}

td			{
			font-family: Verdana,Geneva,Helvetica; 
			font-size: 8pt;
			color: #000000
			float:none; 
}

li			{
			font-family: Verdana,Geneva,Helvetica; 
			font-size: 8pt;
			color: #000000
}

ul			{
			font-family: Verdana,Geneva,Helvetica; 
			font-size: 8pt;
			color: #000000
}

table       {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt;
			color: #000000; 
			float:none; 
			text-align:left; 
}

h1          {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 12pt;
			color: #787878;
			font-weight:bold; 
			margin-top:10;
			margin-bottom:10;
}

h2          {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 11pt;
			color: #787878;
			font-weight:bold
}

h3 , h4 , h5, h6 {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 10pt;
			color: #787878;
			font-weight:normal
}

body        {
			text-align: left;
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt;
			color: #000000;
			background-color : #FFFFFF
			margin-bottom: 20px;
			margin-bottom: 0%;
			margin-left: 0%;
			margin-left: 0px;
			margin-right: 0px;
			margin-right: 0%;
			margin-top: 0%;
			margin-top: 0px;
			scrollbar-3dlight-color: #000000;
			scrollbar-arrow-color: #000000;
			scrollbar-darkshadow-color: #000000;
			scrollbar-face-color: #446371;
			scrollbar-highlight-color: #47C7DC;
			scrollbar-shadow-color: #000000;
			scrollbar-track-color: #EEEEEE;			
}

a:link      {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt;
			color:#FF0000;
			text-decoration:underline;
			font-weight:normal;
}

a:visited   {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt;
			color:#996666;
			text-decoration:underline;
			font-weight:normal;

}

a:hover     {
			font-family: Verdana;Geneva,Helvetica;
			font-size: 8pt;
			color: #660000;
			text-decoration:underline;
			font-weight:normal;
}

a:active    {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt;
			color:#FF0000;
			text-decoration:underline;
			font-weight:normal;
}

.menu a:link      {
			font-family: Verdana;
			font-size: 9pt;
			color: #FFFFFF;
			text-decoration:none; 
			font-weight:bold;
}

.menu a:visited   {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 9pt;
			color: #FFFFFF;
			text-decoration:none; 
			font-weight:bold;
}

.menu a:hover     {
			border:2px solid #000000;
			background-color:#000000;
			cursor:hand;
			cursor:pointer;
			color:#FFCC00;
			font-family: Verdana,Geneva,Helvetica;
			font-size: 9pt;
			text-decoration:none;
			font-weight:bold
}

.menu a:active    {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 9pt;
			color: #FFFFFF;
			text-decoration:none; 
			font-weight:bold;
}



.dayform	input       {
			text-align: left;
			font-family: Verdana,Geneva,Helvetica;
			font-size: 10pt;
			color: #000000;
}

.dayform	td			{
			font-family: Verdana,Geneva,Helvetica; 
			font-size: 10pt;
			color: #000000
			float:none; 
}

.dayform	table       {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 10pt;
			color: #000000; 
			float:none; 
			text-align:left
}

.dayform	option       {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 10pt;
			color: #000000; 
			float:none; 
			text-align:left
}

.dayform	select       {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 10pt;
			color: #000000; 
			float:none; 
			text-align:left
}

.dayform a:link      {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 10pt;
			color:#FF0000;
			text-decoration:underline;
			font-weight:normal;
}

.dayform a:visited   {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 10pt;
			color:#996666;
			text-decoration:underline;
			font-weight:normal;

}

.dayform a:hover     {
			font-family: Verdana;Geneva,Helvetica;
			font-size: 10pt;
			color: #660000;
			text-decoration:underline;
			font-weight:normal;
}

.dayform a:active    {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 10pt;
			color:#FF0000;
			text-decoration:underline;
			font-weight:normal;
}

.topborder p{
			background-color : #000000;
			font-family: Verdana; 
			font-size: 8pt;
			color: #FFFFFF
}

.topborder td			{
			border:0px solid #000000; 
			background-color:#000000
			font-family: Verdana,Geneva,Helvetica; 
			font-size: 8pt;
			color: #FFFFFF; 
			background-color:#000000; margin-top:0; margin-bottom:0
}

.topborder li			{
			font-family: Verdana,Geneva,Helvetica; 
			font-size: 8pt;
			color: #FFFFFF
}

.topborder ul			{
			font-family: Verdana,Geneva,Helvetica; 
			font-size: 8pt;
			color: #FFFFFF
}

.topborder table       {
			border:0px solid #000000;
			background-color : #000000;
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt;
			color: #FFFFFF;
}

.topborder input       {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt;
			float:left; 
			margin-top:0; 
			margin-bottom:0
}

.topborder form       {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt;
			float:left; 
			margin-top:0; 
			margin-bottom:0
}


.topborder h1          {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 12pt;
			color: #787878;
			font-weight:bold
}

.topborder h2          {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 11pt;
			color: #787878;
			font-weight:bold
}

.topborder h3, .topborder h4, .topborder h5, .topborder h6 {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 10pt;
			color: #787878;
			font-weight:normal
}

.topborder body        {
			background-color : #000000;
			text-align: center;
			font-family: Verdana,Geneva,Helvetica;
			font-size: 10pt;
			color: #FFFFFF;
			font-weight:bold;
			margin-top: 0%;
			margin-top: 0px;
			margin-bottom: 0px;
			margin-bottom: 0%;
			margin-left: 0%;
			margin-left: 0px;
			margin-right: 0px;
			margin-right: 0%;
}

.topborder a:link      {
			font-family: Verdana;
			font-size: 9pt;
			color: #FFFFFF;
			text-decoration:none; 
			font-weight:bold;
}

.topborder a:visited   {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 9pt;
			color: #FFFFFF;
			text-decoration:none; 
			font-weight:bold;
}

.topborder a:hover     {
			font-family: Verdana;Geneva,Helvetica;
			font-size: 9pt;
			color: #FFCC00;
			text-decoration:none;
			font-weight:bold
}

.topborder a:active    {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 9pt;
			color: #FFFFFF;
			text-decoration:none; 
			font-weight:bold;
}
.bottomborder p{
			background-color : #000000;
			font-family: Verdana; 
			font-size: 9pt;
			color: #FFFFFF
}

.bottomborder td			{
			border:0px solid #000000; 
			background-color:#000000
			font-family: Verdana,Geneva,Helvetica; 
			font-size: 9pt;
			color: #FFFFFF; 
			background-color:#000000
}

.bottomborder li			{
			font-family: Verdana,Geneva,Helvetica; 
			font-size: 9pt;
			color: #FFFFFF
}

.bottomborder ul			{
			font-family: Verdana,Geneva,Helvetica; 
			font-size: 9pt;
			color: #FFFFFF
}

.bottomborder table       {
			border:0px solid #000000;
			background-color : #000000;
			font-family: Verdana,Geneva,Helvetica;
			font-size: 9pt;
			color: #FFFFFF;
			float:left
}

.bottomborder h1          {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 12pt;
			color: #787878;
			font-weight:bold
}

.bottomborder h2          {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 11pt;
			color: #787878;
			font-weight:bold
}

.bottomborder h3, .bottomborder h4, .bottomborder h5, .bottomborder h6 {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 10pt;
			color: #787878;
			font-weight:normal
}

.bottomborder body        {
			background-color : #000000;
			text-align: center;
			font-family: Verdana,Geneva,Helvetica;
			font-size: 9pt;
			color: #FFFFFF;
			font-weight:bold;
			margin-top: 0%;
			margin-top: 0px;
			margin-bottom: 0px;
			margin-bottom: 0%;
			margin-left: 0%;
			margin-left: 0px;
			margin-right: 0px;
			margin-right: 0%;
}

.bottomborder a:link      {
			font-family: Verdana;
			font-size: 9pt;
			color: #FFFFFF;
			text-decoration:none; 
			font-weight:bold;
}

.bottomborder a:visited   {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 9pt;
			color: #FFFFFF;
			text-decoration:none; 
			font-weight:bold;
}

.bottomborder a:hover     {
			font-family: Verdana;Geneva,Helvetica;
			font-size: 9pt;
			color: #FFCC00;
			text-decoration:none;
			font-weight:bold
}

.bottomborder a:active    {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 9pt;
			color: #FFFFFF;
			text-decoration:none; 
			font-weight:bold;
}

/* NOTE:  THE FOLLOWING IS SPECIFIC TO THE SEARCH FORM ONLY.  IF YOU ARE USING AN EXISTING EXTERNAL
   STYLE SHEET, SIMPLY COPY THE INFORMATION BELOW AND PASTE IT INTO YOUR EXISTING STYLE SHEET.  MAKE ANY
   DESIRED CHANGES TO THE COLOR NUMBERS BELOW, THEN CHANGE THE NAME OF THE LINKED STYLE SHEET ON THE 
   PAGE SEARCH.ASP TO MATCH YOUR OWN .CSS FILE NAME */

/* Define User Input Area */

.sse_form  {
			background: #FFF;
			color: #475E77;
/*			font: normal normal 11px Verdana,Geneva,Helvetica;*/
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt;
			float:none; 
}

.sse_form input {
			background: #FFF;
			color: #475E77;
/*			font: normal normal 11px Verdana,Geneva,Helvetica;*/
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt;
}

.sse_form textarea {
			background: #FFF;
			color: #475E77;
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt;
			border: 1px solid #475E77;
			float:none; 
}

.sse_form select  {
			background: #FFF;
			color: #475E77;
/*			font: normal normal 11px Verdana,Geneva,Helvetica; */
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt;
			border: 1px solid #475E77;
}

.sse_form table       {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt;
			color: #000000; 
			float:none; 
			text-align:left; 
}

td			{
			font-family: Verdana,Geneva,Helvetica; 
			font-size: 8pt;
			color: #000000
			float:none; 
}

/* Define Search Results Area */

.sse_results {
			background: #FFFF99; color: #333333;
			font-style:normal;
			font-variant:normal;
			font-weight:normal;
			line-height:15px;
/*			font-size:11px;*/
			font-family:Verdana,Geneva,Helvetica
			font-size: 9pt;
}

.sse_results a:link      {
			font-family: Verdana;
			font-size: 9pt;
			color: #000000;
			text-decoration:underline;
			font-weight:bold
}

.sse_results a:visited   {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 9pt;
			color: #000000;
			text-decoration:underline;
			font-weight:bold
}

.sse_results a:hover     {
			font-family: Verdana;Geneva,Helvetica;
			font-size: 9pt;
			color: #663300;
			text-decoration:underline;
			font-weight:bold
}

.sse_results a:active    {
			font-family: Verdana,Geneva,Helvetica;
			font-size: 9pt;
			color: #000000;
			text-decoration:underline;
			font-weight:bold


/* Define Error Messages */

.sse_error {
			color: #CB0D0D;
}

/* Define Search Results Header */

.sse_results_header {
			color: #666666;
/*			font:  normal bold 11px Verdana,Geneva,Helvetica;*/
			font-family: Verdana,Geneva,Helvetica;
			font-size: 8pt
}

/* Define Display of File Name */

.sse_results_filenam {
			color: #FF9900;
			font-weight:bold
}


img {
			border-width: 0px;
			border-style: solid;
			border-color: #000000; 
}


.drawing img, .drawing a:link, .drawing a:hover, .drawing a:visited, .drawing a:active {
			border-width: 0px;
			border-style: solid;
			border-color: #000000; 
}